package com.baoshi.swms.bean.dto;

import com.google.gson.annotations.SerializedName;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.HashMap;

/**
 * 提交盘点信息的DTO
 *
 * @author Zhendong Zhou
 * @date 2021/12/22 11:42
 */
public class StockingData implements Serializable {
    private static final long serialVersionUID = 2L;

    private boolean isDiff;

    @SerializedName("notStocktakingList")
    private ArrayList<HashMap<String,String>> list;

    public boolean isDiff() {
        return isDiff;
    }

    public void setDiff(boolean diff) {
        isDiff = diff;
    }

    public ArrayList<HashMap<String, String>> getList() {
        return list;
    }

    public void setList(ArrayList<HashMap<String, String>> list) {
        this.list = list;
    }
}
